Combined disclosures List

 

StatusComponent NameVulnerabilityEffected VersionDisclosure DateCVE-Number
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : videowhisper-video-presentationA3-Cross-Site Scripting (XSS)3.25June 12, 2014CVE-2014-4570
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : video-posts-webcam-recorderA3-Cross-Site Scripting (XSS)1.55.4June 12, 2014CVE-2014-4568
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : video-comments-webcam-recorderA3-Cross-Site Scripting (XSS)1.55June 12, 2014CVE-2014-4567
Plugin is not suitable for websiteWordpress Plugin : verification-code-for-commentsA3-Cross-Site Scripting (XSS)2.1.0June 12, 2014CVE-2014-4565
Plugin is not suitable for websiteWordpress Plugin : ruven-toolkitA3-Cross-Site Scripting (XSS)1.1June 12, 2014CVE-2014-4548
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : videowhisper-live-streaming-integrationA3-Cross-Site Scripting (XSS)4.27.2June 12, 2014CVE-2014-2715
Plugin is not suitable for websiteWordpress Plugin : wpcbA3-Cross-Site Scripting (XSS)2.4.8June 4, 2014CVE-2014-4581
Plugin is not suitable for websiteWordpress Plugin : wp-app-makerA3-Cross-Site Scripting (XSS)1.0.16.4June 4, 2014CVE-2014-4578
Plugin is not suitable for websiteWordpress Plugin : wp-amasin-the-amazon-affiliate-shopLocal File Inclusion0.9.6May 29, 2014CVE-2014-4577
Plugin is not suitable for websiteWordpress Plugin : cross-rssLocal File Inclusion1.7May 29, 2014CVE-2014-4941
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : wp-easycartInformation Disclosure2.0.5May 28, 2014CVE-2014-4942
Plugin is not suitable for websiteWordpress Plugin : all-in-one-social-liteSSRF/XSPA1.0May 28, 2014Not assigned
Plugin is not suitable for websiteWordpress Plugin : enl-newsletterA1-Injection1.0.1May 28, 2014CVE-2014-4939
Plugin is not suitable for websiteWordpress Plugin : tom-m8teLocal File Inclusion1.5.3May 28, 2014Not assigned
Plugin is not suitable for websiteWordpress Plugin : flogSSRF/XSPA1.0beta3May 28, 2014Not assigned
Plugin is not suitable for websiteWordpress Plugin : keyword-strategy-internal-linksA3-Cross-Site Scripting (XSS)2.0May 28, 2014CVE-2014-4537
Plugin is not suitable for websiteWordpress Plugin : lastfm-rotationLocal File Inclusion1.0May 28, 2014Not assigned
Plugin updated and new version doesnt have vulnerabilityWordpress Plugin : ultimate-product-catalogueA1-InjectionMay 28, 2014Not assigned
Plugin is not suitable for websiteWordpress Plugin : bookxLocal File Inclusion1.7May 28, 2014CVE-2014-4937
Plugin is not suitable for websiteWordpress Plugin : easy-career-openingsA3-Cross-Site Scripting (XSS)0.4May 28, 2014CVE-2014-4523
«First Page  1  2  3  4  5  6  7  8  Last»